## yanosim 0.1

=== debian/changelog ===
yanosim (0.1-8) unstable; urgency=medium

  * Add myself to Uploaders
    Closes: #1119923
  * Standards-Version: 4.7.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 03 Nov 2025 12:44:50 +0100

yanosim (0.1-7) unstable; urgency=medium

  * Team Upload.
  * Drop Redundant "Rules-Requires-Root: no"
  * Move d/watch to version 5
  * Drop myself from uploaders

 -- Nilesh Patra <nilesh@debian.org>  Sun, 02 Nov 2025 17:00:27 +0530

yanosim (0.1-6) unstable; urgency=medium

  * Team upload.
  * d/patches/fix-syntax-warning.patch: Add patch to fix SyntaxWarning
    during the build.

 -- Emmanuel Arias <eamanu@debian.org>  Wed, 11 Dec 2024 23:37:30 -0300

yanosim (0.1-5) unstable; urgency=medium

  * Team upload.
  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 26 Nov 2022 06:36:36 +0100

yanosim (0.1-4) unstable; urgency=medium

  * Team upload.
  * Fix watchfile to detect new versions on github (routine-update)
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 28 Sep 2021 12:38:31 +0200

yanosim (0.1-3) unstable; urgency=medium

  * Team upload.
  * make sure python3-pysam is avaliable on all architectures to enable
    testing migration

 -- Andreas Tille <tille@debian.org>  Mon, 27 Jul 2020 15:12:53 +0200

yanosim (0.1-2) unstable; urgency=medium

  * Team upload.
  * Remove trailing whitespace in debian/copyright (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 15 Jul 2020 10:40:43 +0200

yanosim (0.1-1) unstable; urgency=medium

  * Initial release (Closes: #962965)

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 16 Jun 2020 20:24:59 +0530
