=== debian/control ===
Source: yanosim
Standards-Version: 4.7.2
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: science
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 python3,
 dh-sequence-python3,
 python3-setuptools,
# make sure python3-pysam is avaliable on all architectures to enable testing migration
 python3-pysam,
Vcs-Browser: https://salsa.debian.org/med-team/yanosim
Vcs-Git: https://salsa.debian.org/med-team/yanosim.git
Homepage: https://github.com/bartongroup/yanosim

Package: yanosim
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${python3:Depends},
 python3-numpy,
 python3-scipy,
 python3-click,
 python3-pysam,
Description: read simulator nanopore DRS datasets
 Yanosim has three options:
 .
 1. yanosim model:
    Creates an model of mismatches, insertions and deletions
    based on an alignment of nanopore DRS reads to a
    reference. Reads should be aligned to a transcriptome
    i.e. without spliced alignment, using minimap2. They
    should have the cs tag.
 2. yanosim quantify:
    Quantify the number of reads mapping to each
    transcript in a reference, so that the right number
    of reads can be simulated.
 3. yanosim simulate:
    Given a model created using yanosim model, and
    per-transcript read counts created using yanosim
    simulate, simulate error-prone long-reads from the
    given fasta file.
