=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

export PYBUILD_NAME = yanosim

%:
	dh $@ --buildsystem=pybuild
